<?php
/**
 * Color Option
 *
 * @package electrical_services
 */

// Primary Color.
$wp_customize->add_setting(
	'electrical_services_primary_color',
	array(
		'default'           => '#FF1921',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'electrical_services_primary_color',
		array(
			'label'    => __( 'Primary Color', 'electrical-services' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

// Secondary Color.
$wp_customize->add_setting(
	'electrical_services_secondary_color',
	array(
		'default'           => '#2C2C2C',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'electrical_services_secondary_color',
		array(
			'label'    => __( 'Secondary Color', 'electrical-services' ),
			'section'  => 'colors',
			'priority' => 6,
		)
	)
);